.popover{max-width:650px!important;}
.navbar-inverse{background-color:#ccc!important;}
.nav{float:left;background:#fff;width:100%;}
.nav > li > a{font-size:20px;color:#000!important;position:relative;width:100%;display:block;padding:5px 15px!important;}
#categories .popover, #categories1 .popover{width:800px!important;min-height:350px;border:1px solid #eee;padding:0 0 15px 0;background:#fff;-webkit-border-top-left-radius:0px;-webkit-border-bottom-left-radius:0px;border-top-left-radius:0px;border-bottom-left-radius:0px;overflow:hidden;}
#categories .popover-content, #categories1 .popover-content{text-align:center;}
.dropdown-menu1 > li > a{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:1.42857143;color:#333;white-space:nowrap;}
.dropdown-menu1 > li > a{padding:7px 20px!important;color:#333!important;}
#categories .dropdown-menu1, #categories1 .dropdown-menu1{-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:0px;box-shadow:none;}
#categories .dropdown-menu1 > li > a:hover, #categories1 .dropdown-menu1 > li > a:hover{background-image:none;color:white;background-color:#ff6600;background-color:#ff6600;}
#categories .dropdown-menu1 > li > a.maintainHover, #categories1 .dropdown-menu1 > li > a.maintainHover{color:#fff!important;background-color:#ff6600;}
.col1 h4{font-size:18px;text-align:left;color:#000!important;}
#categories .dropdown-menu1, #categories1 .dropdown-menu1{height:auto;width:100%;box-shadow:none;display:block;}
.open > .dropdown-menu1{display:block !important;}
.h_nav li{text-align:left;}
.h_nav li a{color:#464646!important;font-size:12px;}
.row{margin-left:0!important;}
.popover-title{font-size:20px!important;background-color:#efefef!important;}
.dropdown-menu1 > li > a{padding:7px 20px!important;color:#333!important;}
.btn{border-radius:0!important;}
.arrow-icon{position:absolute;right:10px;z-index:2;display:block;width:34px;line-height:20px!important;text-align:center;pointer-events:none;}
@media only screen and (max-width:768px){#categories .popover, #categories1 .popover{max-width:100%!important;width:100%!important;position:inherit;z-index:1000;position:relative;z-index:1000;top:0;left:0!important;}
#categories .dropdown-menu1, #categories1 .dropdown-menu1{overflow:scroll;}
}
